16 Apr 2009, 18:02

gpsbabel on kernel 2.6.28

Share

It seems that gpsbabel was broken with recent linux kernels until 2.6.28.2. Luckily they did fix it.